How the donated funds are distributed
Kivach works on the Obyte network, and therefore you can track all donations.
An internationalized hostname validator as defined by RFC5890, RFC5891, RFC5892, RFC5893, RFC3492 and UTS#46